"Could not decode string: %@" = "文字列を解読することが出来ませんでした : %@";

"Data failed decoding as a UTF-8 string" = "文字コードUTF-8の解読に失敗しました";

"Expected URL to be a file URL" = "URLをファイル用のURLにする";

"File URL not reachable." = "ファイルURLにアクセス出来ません。";

"Not Reachable" = "アクセス不可能";

"Reachable via WiFi" = "WiFi経由でアクセス可能";

"Reachable via WWAN" = "WWAN経由でアクセス可能";

"Request failed: %@ (%ld)" = "リクエストに失敗しました: %1$@ (%2$ld)";

"Request failed: unacceptable content-type: %@" = "リクエストに失敗しました：許可できないコンテントタイプです：%@";

"Unknown" = "不明";


